/*     125070 : 번호 입력형 타이틀      */
.number_title__125070__ ul{width:100%; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__125070__ ul li{display:table;width:100%;border-bottom:1px solid #c3c4c9;font-size:22px; line-height:1.5em;}
.number_title__125070__ ul li span{
	display:table-cell;width:50px;height:50px;line-height:50px;font-family:NanumGothic;border-left:1px solid #c3c4c9; border-top:1px solid #c3c4c9;background:#ffffff;
	font-weight:bold; color:#d00000; vertical-align:middle; white-space:nowrap;text-align:center;
}
.number_title__125070__ ul li p{
	display:table-cell; padding:5px 10px;border-left:1px solid #c3c4c9;
	font-weight:bold; color:#000000; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__125070__.s_size_75 span{font-size:.75em;}
.number_title__125070__.s_size_100 span{font-size:1em;}
.number_title__125070__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__125070__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__125070__.s_size_200 i{border-width:2px;}
.number_title__125070__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__125070__.s_size_250 i{border-width:3px;}
@media (max-width:1023px){
  .number_title__125070__ ul li{font-size:16px;}
}
@media (max-width:767px){
  .number_title__125070__ ul li{font-size:14px;}
}

/*     125071 : 장문 텍스트      */
.textarea__125071__ p { 
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.4em;
}
@media (max-width:1023px){
  .textarea__125071__ p{font-size:13px;}
}
@media (max-width:767px){
  .textarea__125071__ p{font-size:12px;}
}

/*     125072 : BLANK 컨텐츠      */
.blank__125072__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__125072__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__125072__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__125072__ {height:25px}
}

/*     125073 : 번호 입력형 타이틀      */
.number_title__125073__ ul{width:100%; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__125073__ ul li{display:table;width:100%;border-bottom:1px solid #c3c4c9;font-size:22px; line-height:1.5em;}
.number_title__125073__ ul li span{
	display:table-cell;width:50px;height:50px;line-height:50px;font-family:NanumGothic;border-left:1px solid #c3c4c9;border-top:1px solid #c3c4c9;background:#ffffff;
	font-weight:bold; color:#d00000; vertical-align:middle; white-space:nowrap;text-align:center;
}
.number_title__125073__ ul li p{
	display:table-cell; padding:5px 10px;border-left:1px solid #c3c4c9;
	font-weight:bold; color:#000000; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__125073__.s_size_75 span{font-size:.75em;}
.number_title__125073__.s_size_100 span{font-size:1em;}
.number_title__125073__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__125073__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__125073__.s_size_200 i{border-width:2px;}
.number_title__125073__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__125073__.s_size_250 i{border-width:3px;}
@media (max-width:1023px){
  .number_title__125073__ ul li{font-size:16px;}
}
@media (max-width:767px){
  .number_title__125073__ ul li{font-size:14px;}
}

/*     125074 : 장문 텍스트      */
.textarea__125074__ p { 
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.8em;
}
@media (max-width:1023px){
  .textarea__125074__ p{font-size:13px;}
}
@media (max-width:767px){
  .textarea__125074__ p{font-size:12px;}
}

/*     125075 : BLANK 컨텐츠      */
.blank__125075__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__125075__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__125075__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__125075__ {height:25px}
}

/*     125076 : 번호 입력형 타이틀      */
.number_title__125076__ ul{width:100%; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__125076__ ul li{display:table;width:100%;border-bottom:1px solid #c3c4c9;font-size:22px; line-height:1.5em;}
.number_title__125076__ ul li span{
	display:table-cell;width:50px;height:50px;line-height:50px;font-family:NanumGothic;border-left:1px solid #c3c4c9;border-top:1px solid #c3c4c9;background:#ffffff;
	font-weight:bold; color:#d00000; vertical-align:middle; white-space:nowrap;text-align:center;
}
.number_title__125076__ ul li p{
	display:table-cell; padding:5px 10px;border-left:1px solid #c3c4c9;
	font-weight:bold; color:#000000; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__125076__.s_size_75 span{font-size:.75em;}
.number_title__125076__.s_size_100 span{font-size:1em;}
.number_title__125076__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__125076__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__125076__.s_size_200 i{border-width:2px;}
.number_title__125076__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__125076__.s_size_250 i{border-width:3px;}
@media (max-width:1023px){
  .number_title__125076__ ul li{font-size:16px;}
}
@media (max-width:767px){
  .number_title__125076__ ul li{font-size:14px;}
}

/*     125077 : 장문 텍스트      */
.textarea__125077__ p { 
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.8em;
}
@media (max-width:1023px){
  .textarea__125077__ p{font-size:13px;}
}
@media (max-width:767px){
  .textarea__125077__ p{font-size:12px;}
}

/*     125078 : BLANK 컨텐츠      */
.blank__125078__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__125078__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__125078__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__125078__ {height:25px}
}

/*     125079 : 번호 입력형 타이틀      */
.number_title__125079__ ul{width:100%; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__125079__ ul li{display:table;width:100%;border-bottom:1px solid #c3c4c9;font-size:22px; line-height:1.5em;}
.number_title__125079__ ul li span{
	display:table-cell;width:50px;height:50px;line-height:50px;font-family:NanumGothic;border-left:1px solid #c3c4c9;border-top:1px solid #c3c4c9;background:#ffffff;
	font-weight:bold; color:#d00000; vertical-align:middle; white-space:nowrap;text-align:center;
}
.number_title__125079__ ul li p{
	display:table-cell; padding:5px 10px;border-left:1px solid #c3c4c9;
	font-weight:bold; color:#000000; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__125079__.s_size_75 span{font-size:.75em;}
.number_title__125079__.s_size_100 span{font-size:1em;}
.number_title__125079__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__125079__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__125079__.s_size_200 i{border-width:2px;}
.number_title__125079__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__125079__.s_size_250 i{border-width:3px;}
@media (max-width:1023px){
  .number_title__125079__ ul li{font-size:16px;}
}
@media (max-width:767px){
  .number_title__125079__ ul li{font-size:14px;}
}

/*     125080 : 장문 텍스트      */
.textarea__125080__ p { 
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.8em;
}
@media (max-width:1023px){
  .textarea__125080__ p{font-size:13px;}
}
@media (max-width:767px){
  .textarea__125080__ p{font-size:12px;}
}

/*     125083 : BLANK 컨텐츠      */
.blank__125083__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__125083__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__125083__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__125083__ {height:35px}
}

/*     125067 : 타이틀 텍스트      */
.title__125067__ {font-size:0}
.title__125067__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#e66d1e;letter-spacing:-.03em;line-height:1.4em;
}
.title__125067__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__125067__.style_top p {padding-top:10px}
.title__125067__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__125067__.style_right p {padding-right:14px}
.title__125067__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__125067__.style_bottom p {padding-bottom:12px}
.title__125067__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__125067__.style_left p {padding-left:14px}
.title__125067__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__125067__.style_circle1 p {padding-left:18px}
.title__125067__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__125067__.style_circle2 p {padding-left:18px}
.title__125067__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__125067__ p {font-size:24px}
	.title__125067__.style_top p:before {width:24px}
	.title__125067__.style_right p:before {height:24px}
	.title__125067__.style_bottom p:before {width:24px}
	.title__125067__.style_left p:before {height:24px}
}

/*     125084 : 이미지      */
.img__125084__ {max-width:100%}
.img__125084__ * {box-sizing:border-box}
.img__125084__ a {display:block;vertical-align:top}
.img__125084__ img {width:px;vertical-align:top}

